    
#content #left DIV.list_item {
    position: relative;
    display: block;
    vertical-align: top !important;
    text-align: left;
    min-height: 150px;
    padding: 4px;
    background-color: #fff;
    margin-top: 4px;
    line-height: 1em;
    color: #6f6f6f;
    min-width: 925px;
    
    line-height: 150px;
    font-size: 0.1px;
    vertical-align: middle;
    
    border: 1px solid #dadada;
    margin-right: 4px;
}

#ie8 #content #left DIV.list_item {
    border: 1px solid #d2d2d2;
}

#content #left DIV.list_item.obj {
    /*line-height: 100%;
    font-size: 12px;*/
}

.list_item .img, .list_item .obj {
    display: inline-block;
    min-width: 200px;
    min-height: 150px;
    text-align: center;
}

.list_item .img, .list_item .obj DIV {
    display: inline-block;
}

.list_item .img {
    line-height: 170px;
    font-size: 0.1px;
}

.list_item .img IMG {
    margin: auto;
    max-width: 200px;
}

#content #left DIV.list_item UL {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 717px;

    line-height: 100%;
    font-size: 12px;
    vertical-align: middle;
}

#content #left DIV.list_item UL LI {
    float: left;
}

#content #left DIV.list_item UL LI DIV {
    height: 23px;
    line-height: 23px;
    vertical-align: middle;
    padding: 0 3px 0 3px;
}

#content #left DIV.list_item UL LI DIV.h {
    float: left;
    text-align: right;
    width: 220px;
}
#content #left DIV.list_item UL LI DIV.c {
    float: left;
    width: 471px;
    overflow: hidden;
}
#content #left DIV.list_item UL LI DIV.c INPUT{
    width: 99%;
    height: 14px;
}


#password_form {
    margin: 0 20px 20px 20px !important;
    font-size: 14px;
    line-height: 170%;
}

#content #center.list_page_container {
	min-height: 550px;
}
#content #center.list_page_container.show_ads {
	min-height: 1064px;
}
 
#banner div {
	margin: 0 !important;
}  

@media only screen and (max-width: 1210px) {
    
    #content #center.list_page_container #head #head_view_switch {
		margin-left: 30px;
	}
    #content #right {
        display: none;
    }
    
    #description {
        margin: 20px 24px 0 20px !important;
    }
    #left {
        margin: 0 !important;
    }

    #content #center #comments {
        margin-right: 30px;
    }
    #content #center #banner {
        margin-left: 30px;
    }
    
    #content #left_foot {
        margin: 0 30px 0 30px;
    }
    
     #content #center.list_page_container.show_ads {
		min-height: 0px;
	}
}
@media only screen and (max-width: 550px) {
	
	#content #center.list_page_container #head #head_view_switch {
		display: none;
	}
	#content #center.list_page_container #head #head_download {
		margin-left: 30px;
	}
}

.tools_right {
    text-align: right;
}

.tools_file_fee_download {
    height: 15px;
    background: white;
    display: inline-block;
    border: 1px solid #949494;
    vertical-align: middle;
    margin-bottom: 5px;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
    line-height: 15px;
    padding: 0 5px;
    font-weight: bold;
}
.tools_file_fee_download .fa {
	padding-top: 2px;
}

.tools_file_fee_download:hover {
	color: #CA1913;
}